
Selene EJB Model - Soporte #207

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Soporte # 203 (Cerrada): Upgrade selene-model to version 0.0.7

Upgrade selene-model to version 0.0.7

07/30/2018 08:58 PM - Jesús Freire

Status: Cerrada Start date: 07/30/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Upgrade selene-model to version 0.0.7

Subtasks:

Soporte # 208: Upgrade selene-ejb-model to version 0.0.5 Cerrada

History

#1 - 07/30/2018 08:58 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 08/01/2018 09:53 AM - Jesús Freire

- Status changed from En curso to Resuelta

Applied in changeset selene-ejb-model|r787.

#3 - 08/01/2018 05:51 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
